Troubleshooting Mac OSX

1. Plugin crashes after installation:
Please verify that Android Studio 2.1.X does really use Java 1.7 (or above).

- Go to the Applications folder
- Right click on Android Studio
- Click on "Show Package Contents"
- Open the file "Info.plist"
- Locate the key "JVMVersion"
If the string value is "1.6*,1.7+" then change it to "1.7+". (You have to get rid of 1.6)
It is also fine, if the string is "1.7+" or "1.7*,1.8+" or "1.8*,1.8+" (or something similar).

Shared publiclyView activity